/*html {
  font-size: 14px;
}

@media (min-width: 768px) {
  html {
    font-size: 16px;
  }
}

.btn:focus, .btn:active:focus, .btn-link.nav-link:focus, .form-control:focus, .form-check-input:focus {
  box-shadow: 0 0 0 0.1rem white, 0 0 0 0.25rem #258cfb;
}

html {
  position: relative;
  min-height: 100%;
}

body {
  margin-bottom: 60px;
}*/
body {
    font-size: 14px;
}


.Headerlabel {
    display: inline;
    padding: .2em .6em .3em;
    font-size: 100%;
    font-weight: bold;
    line-height: 1;
    color: brown;
    text-align: center;
    white-space: nowrap;
    vertical-align: baseline;
    border-radius: .25em;
}

.contentgrid {
    min-height: 250px;
    padding: 1px;
    margin-right: auto;
    margin-left: auto;
    padding-left: 15px;
    padding-right: 15px;
}

/* Admin LTE Old Css  */


.content-header {
    position: relative;
  /*  padding: 15px 15px 0 15px;*/
}

    .content-header > h1 {
        font-size: 24px;
        margin: 0;
        font-weight: normal;
    }

        .content-header > h1 > small {
            font-size: 15px;
            display: inline-block;
            padding-left: 4px;
            font-weight: 300;
        }

    .content-header > .breadcrumb {
        float: right;
        background: transparent;
        margin-top: -19px;
        margin-bottom: 0;
        font-size: 12px;
        padding: 7px 5px;
        position: absolute;
        top: 15px;
        right: 10px;
        border-radius: 2px;
    }

        .content-header > .breadcrumb > li > a {
            color: #444;
            text-decoration: none;
            display: inline-block;
        }

            .content-header > .breadcrumb > li > a > .fa,
            .content-header > .breadcrumb > li > a > .glyphicon,
            .content-header > .breadcrumb > li > a > .ion {
                margin-right: 5px;
            }

        .content-header > .breadcrumb > li + li:before {
            content: '>\00a0';
        }

@media (max-width: 991px) {
    .content-header > .breadcrumb {
        position: relative;
        margin-top: 5px;
        top: 0;
        right: 0;
        float: none;
        background: #d2d6de;
        padding-left: 10px;
    }

        .content-header > .breadcrumb li:before {
            color: #97a0b3;
        }
}

@media print {
    .no-print,
    .main-sidebar,
    .left-side,
    .main-header,
    .content-header {
        display: none !important;
    }

    .content-wrapper,
    .right-side,
    .main-footer {
        margin-left: 0 !important;
        min-height: 0 !important;
        -webkit-transform: translate(0, 0) !important;
        -ms-transform: translate(0, 0) !important;
        -o-transform: translate(0, 0) !important;
        transform: translate(0, 0) !important;
    }

    .fixed .content-wrapper,
    .fixed .right-side {
        padding-top: 0 !important;
    }

    .invoice {
        width: 100%;
        border: 0;
        margin: 0;
        padding: 0;
    }

    .invoice-col {
        float: left;
        width: 33.3333333%;
    }

    .table-responsive {
        overflow: auto;
    }

        .table-responsive > .table tr th,
        .table-responsive > .table tr td {
            white-space: normal !important;
        }
}

.content {
    min-height: 250px;
    padding: 15px;
    margin-right: auto;
    margin-left: auto;
    padding-left: 15px;
    padding-right: 15px;
}

/*
 * Component: Box
 * --------------
 */
.box {
    position: relative;
    border-radius: 3px;
    background: #ffffff;
    border-top: 3px solid #d2d6de;
    margin-bottom: 20px;
    width: 100%;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
}

    .box.box-primary {
        border-top-color: #3c8dbc;
    }

    .box.box-info {
        border-top-color: #00c0ef;
    }

    .box.box-danger {
        border-top-color: #dd4b39;
    }

    .box.box-warning {
        border-top-color: #f39c12;
    }

    .box.box-success {
        border-top-color: #00a65a;
    }

    .box.box-default {
        border-top-color: #d2d6de;
    }

    .box.collapsed-box .box-body,
    .box.collapsed-box .box-footer {
        display: none;
    }

    .box .nav-stacked > li {
        border-bottom: 1px solid #f4f4f4;
        margin: 0;
    }

        .box .nav-stacked > li:last-of-type {
            border-bottom: none;
        }

    .box.height-control .box-body {
        max-height: 300px;
        overflow: auto;
    }

    .box .border-right {
        border-right: 1px solid #f4f4f4;
    }

    .box .border-left {
        border-left: 1px solid #f4f4f4;
    }

    .box.box-solid {
        border-top: 0;
    }

        .box.box-solid > .box-header .btn.btn-default {
            background: transparent;
        }

        .box.box-solid > .box-header .btn:hover,
        .box.box-solid > .box-header a:hover {
            background: rgba(0, 0, 0, 0.1);
        }

        .box.box-solid.box-default {
            border: 1px solid #d2d6de;
        }

            .box.box-solid.box-default > .box-header {
                color: #444444;
                background: #d2d6de;
                background-color: #d2d6de;
            }

                .box.box-solid.box-default > .box-header a,
                .box.box-solid.box-default > .box-header .btn {
                    color: #444444;
                }

        .box.box-solid.box-primary {
            border: 1px solid #3c8dbc;
        }

            .box.box-solid.box-primary > .box-header {
                color: #ffffff;
                background: #3c8dbc;
                background-color: #3c8dbc;
            }

                .box.box-solid.box-primary > .box-header a,
                .box.box-solid.box-primary > .box-header .btn {
                    color: #ffffff;
                }

        .box.box-solid.box-info {
            border: 1px solid #00c0ef;
        }

            .box.box-solid.box-info > .box-header {
                color: #ffffff;
                background: #00c0ef;
                background-color: #00c0ef;
            }

                .box.box-solid.box-info > .box-header a,
                .box.box-solid.box-info > .box-header .btn {
                    color: #ffffff;
                }

        .box.box-solid.box-danger {
            border: 1px solid #dd4b39;
        }

            .box.box-solid.box-danger > .box-header {
                color: #ffffff;
                background: #dd4b39;
                background-color: #dd4b39;
            }

                .box.box-solid.box-danger > .box-header a,
                .box.box-solid.box-danger > .box-header .btn {
                    color: #ffffff;
                }

        .box.box-solid.box-warning {
            border: 1px solid #f39c12;
        }

            .box.box-solid.box-warning > .box-header {
                color: #ffffff;
                background: #f39c12;
                background-color: #f39c12;
            }

                .box.box-solid.box-warning > .box-header a,
                .box.box-solid.box-warning > .box-header .btn {
                    color: #ffffff;
                }

        .box.box-solid.box-success {
            border: 1px solid #00a65a;
        }

            .box.box-solid.box-success > .box-header {
                color: #ffffff;
                background: #00a65a;
                background-color: #00a65a;
            }

                .box.box-solid.box-success > .box-header a,
                .box.box-solid.box-success > .box-header .btn {
                    color: #ffffff;
                }

        .box.box-solid > .box-header > .box-tools .btn {
            border: 0;
            box-shadow: none;
        }

        .box.box-solid[class*='bg'] > .box-header {
            color: #fff;
        }

    .box .box-group > .box {
        margin-bottom: 5px;
    }

    .box .knob-label {
        text-align: center;
        color: #333;
        font-weight: 100;
        font-size: 12px;
        margin-bottom: 0.3em;
    }

    .box > .overlay,
    .overlay-wrapper > .overlay,
    .box > .loading-img,
    .overlay-wrapper > .loading-img {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
    }

    .box .overlay,
    .overlay-wrapper .overlay {
        z-index: 50;
        background: rgba(255, 255, 255, 0.7);
        border-radius: 3px;
    }

        .box .overlay > .fa,
        .overlay-wrapper .overlay > .fa {
            position: absolute;
            top: 50%;
            left: 50%;
            margin-left: -15px;
            margin-top: -15px;
            color: #000;
            font-size: 30px;
        }

        .box .overlay.dark,
        .overlay-wrapper .overlay.dark {
            background: rgba(0, 0, 0, 0.5);
        }

.box-header:before,
.box-body:before,
.box-footer:before,
.box-header:after,
.box-body:after,
.box-footer:after {
    content: " ";
    display: table;
}

.box-header:after,
.box-body:after,
.box-footer:after {
    clear: both;
}

.box-header {
    color: #444 !important;
    display: block;
    padding: 10px;
    position: relative;
    /*    background-color: #3c8dbc;*/
}

    .box-header.with-border {
        border-bottom: 1px solid #f4f4f4;
    }

.collapsed-box .box-header.with-border {
    border-bottom: none;
}

.box-header > .fa,
.box-header > .glyphicon,
.box-header > .ion,
.box-header .box-title {
    display: inline-block;
    font-size: 18px;
    margin: 0;
    line-height: 1;
}

.box-header > .fa,
.box-header > .glyphicon,
.box-header > .ion {
    margin-right: 5px;
}

.box-header > .box-tools {
    position: absolute;
    right: 10px;
    top: 5px;
}

    .box-header > .box-tools [data-toggle="tooltip"] {
        position: relative;
    }

    .box-header > .box-tools.pull-right .dropdown-menu {
        right: 0;
        left: auto;
    }

    .box-header > .box-tools .dropdown-menu > li > a {
        color: #444 !important;
    }

.btn-box-tool {
    padding: 5px;
    font-size: 12px;
    background: transparent;
    color: #97a0b3;
}

    .open .btn-box-tool,
    .btn-box-tool:hover {
        color: #606c84;
    }

    .btn-box-tool.btn:active {
        box-shadow: none;
    }

.box-body {
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    border-bottom-right-radius: 3px;
    border-bottom-left-radius: 3px;
    padding: 10px;
}

.no-header .box-body {
    border-top-right-radius: 3px;
    border-top-left-radius: 3px;
}

.box-body > .table {
    margin-bottom: 0;
}

.box-body .fc {
    margin-top: 5px;
}

.box-body .full-width-chart {
    margin: -19px;
}

.box-body.no-padding .full-width-chart {
    margin: -9px;
}

.box-body .box-pane {
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 3px;
}

.box-body .box-pane-right {
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    border-bottom-right-radius: 3px;
    border-bottom-left-radius: 0;
}

.box-footer {
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    border-bottom-right-radius: 3px;
    border-bottom-left-radius: 3px;
    border-top: 1px solid #f4f4f4;
    padding: 10px;
    background-color: #ffffff;
}

.chart-legend {
    margin: 10px 0;
}

@media (max-width: 991px) {
    .chart-legend > li {
        float: left;
        margin-right: 10px;
    }
}

.box-comments {
    background: #f7f7f7;
}

    .box-comments .box-comment {
        padding: 8px 0;
        border-bottom: 1px solid #eee;
    }

        .box-comments .box-comment:before,
        .box-comments .box-comment:after {
            content: " ";
            display: table;
        }

        .box-comments .box-comment:after {
            clear: both;
        }

        .box-comments .box-comment:last-of-type {
            border-bottom: 0;
        }

        .box-comments .box-comment:first-of-type {
            padding-top: 0;
        }

        .box-comments .box-comment img {
            float: left;
        }

    .box-comments .comment-text {
        margin-left: 40px;
        color: #555;
    }

    .box-comments .username {
        color: #444;
        display: block;
        font-weight: 600;
    }

    .box-comments .text-muted {
        font-weight: 400;
        font-size: 12px;
    }

/* btn code */

.btn.btn-flat {
    border-radius: 0;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    border-width: 1px;
}

.btn-group-vertical .btn.btn-flat:first-of-type,
.btn-group-vertical .btn.btn-flat:last-of-type {
    border-radius: 0;
}

/* Old Bootstrap */

/*.form-group {
    margin-bottom: 15px;
}
*/
.form-group {
    /*    display: flex; 
    flex-wrap: wrap; 
*/ margin-bottom: 15px;
}


    .form-group > [class*="col-"] {
        display: block;
        float: left;
        margin-bottom: 0;
        padding-left: 15px;
        padding-right: 15px;
        position: relative;
    }

.form-group-sm .form-control {
    height: 30px;
    padding: 5px 10px;
    font-size: 12px;
    line-height: 1.5;
    border-radius: 3px;
}

.form-group-sm select.form-control {
    height: 30px;
    line-height: 30px;
}

.form-group-sm textarea.form-control,
.form-group-sm select[multiple].form-control {
    height: auto;
}

.form-group-sm .form-control-static {
    height: 30px;
    min-height: 32px;
    padding: 6px 10px;
    font-size: 12px;
    line-height: 1.5;
}


.form-group-lg .form-control {
    height: 46px;
    padding: 10px 16px;
    font-size: 18px;
    line-height: 1.3333333;
    border-radius: 6px;
}

.form-group-lg select.form-control {
    height: 46px;
    line-height: 46px;
}

.form-group-lg textarea.form-control,
.form-group-lg select[multiple].form-control {
    height: auto;
}

.form-group-lg .form-control-static {
    height: 46px;
    min-height: 38px;
    padding: 11px 16px;
    font-size: 18px;
    line-height: 1.3333333;
}


@media (min-width: 768px) {
    .form-inline .form-group {
        display: inline-block;
        margin-bottom: 0;
        vertical-align: middle;
    }

    .form-inline .form-control {
        display: inline-block;
        width: auto;
        vertical-align: middle;
    }

    .form-inline .form-control-static {
        display: inline-block;
    }

    .form-inline .input-group {
        display: inline-table;
        vertical-align: middle;
    }

        .form-inline .input-group .input-group-addon,
        .form-inline .input-group .input-group-btn,
        .form-inline .input-group .form-control {
            width: auto;
        }

        .form-inline .input-group > .form-control {
            width: 100%;
        }

    .form-inline .control-label {
        margin-bottom: 0;
        vertical-align: middle;
    }

    .form-inline .radio,
    .form-inline .checkbox {
        display: inline-block;
        margin-top: 0;
        margin-bottom: 0;
        vertical-align: middle;
    }

        .form-inline .radio label,
        .form-inline .checkbox label {
            padding-left: 0;
        }

        .form-inline .radio input[type="radio"],
        .form-inline .checkbox input[type="checkbox"] {
            position: relative;
            margin-left: 0;
        }

    .form-inline .has-feedback .form-control-feedback {
        top: 0;
    }
}

@media (min-width: 768px) {
    .form-horizontal .control-label {
        padding-top: 7px;
        margin-bottom: 0;
        text-align: right;
    }
}

.form-horizontal .has-feedback .form-control-feedback {
    right: 15px;
}

@media (min-width: 768px) {
    .form-horizontal .form-group-lg .control-label {
        padding-top: 11px;
        font-size: 18px;
    }
}

@media (min-width: 768px) {
    .form-horizontal .form-group-sm .control-label {
        padding-top: 6px;
        font-size: 12px;
    }
}

.form-inline .control-label {
    margin-bottom: 0;
    vertical-align: middle;
}


.form-horizontal .radio,
.form-horizontal .checkbox,
.form-horizontal .radio-inline,
.form-horizontal .checkbox-inline {
    padding-top: 7px;
    margin-top: 0;
    margin-bottom: 0;
}

.form-horizontal .radio,
.form-horizontal .checkbox {
    min-height: 27px;
}

/*.form-horizontal .form-group {
    margin-right: -15px;
    margin-left: -15px;
}*/



@media (min-width: 768px) {
    .form-horizontal .control-label {
        padding-top: 7px;
        margin-bottom: 0;
        text-align: right;
    }
}

.form-horizontal .has-feedback .form-control-feedback {
    right: 15px;
}

@media (min-width: 768px) {
    .form-horizontal .form-group-lg .control-label {
        padding-top: 11px;
        font-size: 18px;
    }
}

@media (min-width: 768px) {
    .form-horizontal .form-group-sm .control-label {
        padding-top: 6px;
        font-size: 12px;
    }
}

.form-horizontal .form-group:before,
.form-horizontal .form-group:after {
    display: table;
    content: " ";
}

.form-horizontal .form-group:after {
    clear: both;
}


@media (min-width: 768px) {
    .form-inline .form-group {
        display: inline-block;
        margin-bottom: 0;
        vertical-align: middle;
    }

    .form-inline .form-control {
        display: inline-block;
        width: auto;
        vertical-align: middle;
    }

    .form-inline .form-control-static {
        display: inline-block;
    }

    .form-inline .input-group {
        display: inline-table;
        vertical-align: middle;
    }

        .form-inline .input-group .input-group-addon,
        .form-inline .input-group .input-group-btn,
        .form-inline .input-group .form-control {
            width: auto;
        }

        .form-inline .input-group > .form-control {
            width: 100%;
        }

    .form-inline .control-label {
        margin-bottom: 0;
        vertical-align: middle;
    }

    .form-inline .radio,
    .form-inline .checkbox {
        display: inline-block;
        margin-top: 0;
        margin-bottom: 0;
        vertical-align: middle;
    }

        .form-inline .radio label,
        .form-inline .checkbox label {
            padding-left: 0;
        }

        .form-inline .radio input[type="radio"],
        .form-inline .checkbox input[type="checkbox"] {
            position: relative;
            margin-left: 0;
        }

    .form-inline .has-feedback .form-control-feedback {
        top: 0;
    }
}

.btn-app {
    border-radius: 3px;
    position: relative;
    padding: 15px 5px;
    margin: 0 0 10px 10px;
    min-width: 80px;
    height: 60px;
    text-align: center;
    color: #666;
    border: 1px solid #ddd;
    background-color: #f4f4f4;
    font-size: 12px;
}

    .btn-app > .fa,
    .btn-app > .glyphicon,
    .btn-app > .ion {
        font-size: 20px;
        display: block;
    }

    .btn-app:hover {
        background: #f4f4f4;
        color: #444;
        border-color: #aaa;
    }

    .btn-app:active,
    .btn-app:focus {
        -webkit-box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
        -moz-box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
        box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
    }

    .btn-app > .badge {
        position: absolute;
        top: -3px;
        right: -10px;
        font-size: 10px;
        font-weight: 400;
    }

.form-group[class*="col-"] {
    float: left;
    position: relative;
    min-height: 1px;
    padding-left: 15px;
    padding-right: 15px;
    margin-bottom: 15px;
}


    .form-group[class*="col-"]::after {
        content: "";
        display: table;
        clear: both;
    }

.collapse {
    display: none;
}

    .collapse.in {
        display: block;
    }

tr.collapse.in {
    display: table-row;
}

tbody.collapse.in {
    display: table-row-group;
}

.box-header.with-border {
    border-bottom: 1px solid #f4f4f4;
}

.collapsed-box .box-header.with-border {
    border-bottom: none;
}

.info-box-number {
    display: block;
    font-weight: bold;
    font-size: 18px;
}

.text-red {
    color: #dd4b39 !important;
}

.text-yellow {
    color: #f39c12 !important;
}

.center-block {
    display: block;
    margin-right: auto;
    margin-left: auto;
}

.pull-right {
    float: right !important;
}

.pull-left {
    float: left !important;
}

.hide {
    display: none !important;
}

.show {
    display: block !important;
}

/* Font Awesome Old Icons */

.fa-refresh:before {
    content: "\f021"
}

/*
 * Component: Products List
 * ------------------------
 */
.products-list {
    list-style: none;
    margin: 0;
    padding: 0;
}

    .products-list > .item {
        border-radius: 3px;
        -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
        box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
        padding: 10px 0;
        background: #fff;
    }

        .products-list > .item:before,
        .products-list > .item:after {
            content: " ";
            display: table;
        }

        .products-list > .item:after {
            clear: both;
        }

    .products-list .product-img {
        float: left;
    }

        .products-list .product-img img {
            width: 50px;
            height: 50px;
        }

    .products-list .product-info {
        margin-left: 60px;
    }

    .products-list .product-title {
        font-weight: 600;
    }

    .products-list .product-description {
        display: block;
        color: #999;
        overflow: hidden;
        white-space: nowrap;
        text-overflow: ellipsis;
    }

.product-list-in-box > .item {
    -webkit-box-shadow: none;
    box-shadow: none;
    border-radius: 0;
    border-bottom: 1px solid #f4f4f4;
}

    .product-list-in-box > .item:last-of-type {
        border-bottom-width: 0;
    }

.bg-yellow,
.label-warning {
    background-color: #f39c12 !important;
}

.label-danger{
    background-color: #dd4b39 !important;
}

.label-info{
    background-color: #00c0ef !important;
}

.label {
    display: inline;
    padding: .2em .6em .3em;
    font-size: 75%;
    font-weight: bold;
    line-height: 1;
    color: #fff;
    text-align: center;
    white-space: nowrap;
    vertical-align: baseline;
    border-radius: .25em;
}

.direct-chat .box-body {
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;
    position: relative;
    overflow-x: hidden;
    padding: 0;
}

.direct-chat-primary .right > .direct-chat-text {
    background: #3c8dbc;
    border-color: #3c8dbc;
    color: #ffffff;
}

    .direct-chat-primary .right > .direct-chat-text:after,
    .direct-chat-primary .right > .direct-chat-text:before {
        border-left-color: #3c8dbc;
    }

.text-sm {
    font-size: 12px;
}
.text-purple {
    color: #605ca8 !important;
}

.btn-primary {
    background-color: #3c8dbc;
    border-color: #367fa9;
}

.btn{
    font-size:14px;
}

.btn-info {
    background-color: #00c0ef;
    border-color: #00acd6;
}